This Script will creat a basic network infa in AWS including networking as well as a network Load balancer,bastion and ES instance.
The ES instance is configured to use secured internal communication and is password protected

To run the script add AWS_ACCESS_KEY AWS_SECRET_KEY or attach a IAM role and appropriate region in variables.tf
To get SSH access to the launched instances, update the public key in the variables.tf

Access details:

you can access it by using the '<network_lb DNs>:9200'

username: elastic
password: Dkatalis 
